Ubuntu

Activity log for bug #90417

Date Who What changed Old value New value Message
2007-03-07 17:04:39 nithinsujir bug added bug
2007-03-07 20:03:00 Brian Murray None: status Unconfirmed Needs Info
2007-03-07 20:03:00 Brian Murray None: assignee brian-murray
2007-03-07 20:03:00 Brian Murray None: statusexplanation Thanks for taking the time to report this bug and helping to make Ubuntu better. Could you please add the output requested at https://help.ubuntu.com/community/DebuggingSoundProblems ? Thanks in advance.
2007-03-08 17:43:35 Brian Murray None: status Needs Info Confirmed
2007-03-08 17:43:35 Brian Murray None: assignee brian-murray
2007-03-08 17:43:35 Brian Murray None: statusexplanation Thanks for taking the time to report this bug and helping to make Ubuntu better. Could you please add the output requested at https://help.ubuntu.com/community/DebuggingSoundProblems ? Thanks in advance.
2007-06-20 09:20:25 Daniel T Chen alsa-driver: status Confirmed Needs Info
2007-06-20 09:20:25 Daniel T Chen alsa-driver: importance Undecided Low
2007-06-20 09:20:25 Daniel T Chen alsa-driver: statusexplanation Does this occur in Gutsy Tribe 1?
2007-06-20 09:20:25 Daniel T Chen alsa-driver: assignee ubuntu-audio
2007-06-20 19:23:57 Daniel T Chen alsa-driver: status Needs Info Fix Committed
2007-06-20 19:23:57 Daniel T Chen alsa-driver: statusexplanation Thanks for the feedback.
2007-07-06 04:40:05 Daniel T Chen alsa-driver: status Fix Committed Fix Released
2009-12-05 06:37:22 Launchpad Janitor branch linked lp:ubuntu/alsa-driver